maps:
- Саванна
- Науковий Комплекс Фіоріна
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMCombatCorrespondent
  playerGuid: 56311698-1f43-4a76-b783-81069b46bbf0
  playerICName: Дмитро Грін
  playerOOCName: Podumai
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26647
endTick: 15272827
duration: 01:35:08.8438312
fileCount: 158
size: 27976168
uncompressedSize: 182538376
endTime: 2.22:42:26.0818116
...
